/*contacts*/
	
	.address {margin-top: 0px; margin-bottom: 46px;line-height: 16px;}
	.address dt {
		padding-bottom: 13px;
		margin-top: 7px;
		color: #252525;
}
	.address a { color: #4980ae; margin-left: 14px; text-decoration: underline;}
	.address a:hover { text-decoration: none;}
	.address + .address { margin-top: 17px;}
	.address span {	display: inline-block;	width: 75px;} 
		.address span.e-mail {width:auto;}

	.map_wrapper {display: block;width: 100%;float: right;margin-right: 25px;margin-top: 3px;margin-bottom: 8px;}
		.map_wrapper h3 { padding-top: 0; }
		.map_wrapper .img-bord { margin-bottom: 6px;}
		dl.address dd span { text-align: right;}

	#map_canvas {
		width: 100%;
		height: 339px; 
		margin-top: 0px;
		margin-bottom: 24px;
	}






	#contact-form {	position: relative; margin-top: 3px;}
	
	#contact-form label {
		display: inline-block;
		position: relative;
		min-height: 50px;
		width: 270px;
	}

	#contact-form label input,
	#contact-form label textarea {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
		position: relative;
		float: left;
		outline: none;
		border-radius: 0;
		outline: none;
		box-shadow: none;
		width: 100%;
		color: #444444;
		font: 13px/18px Arial, sans-serif;
		font-family: 'Open Sans', sans-serif;
		background: #ffffff;
		border: 1px solid #e3e3e3;
		-webkit-appearance: none;
	}

		#contact-form label textarea {
			margin-top: 9px !important;
		}
	
	.form_buttons a {
		float: right;
		margin-top: 25px;
		margin-left: 9px;
	}
	.form_buttons a:hover { }
	#contact-form label input {
		height: 43px;
		box-shadow: none !important;
		padding: 12px 7px 11px 11px;
		outline: none;
	}
	#contact-form label textarea {
		height: 141px;
		overflow: auto;
		width: 818px;
		float: right;
		padding: 12px 7px 11px 11px;
		margin: 0px;
		resize: none;
	}




#contact-form span {
	display: block;
}
#contact-form ._placeholder {
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	color: #444444;
    font: 13px/18px Arial, sans-serif;
    font-family: 'Open Sans', sans-serif;
    padding: 12px 7px 11px 11px;
	width: 100% !important;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	left: 0;
	cursor: text !important;
	display: block;
}




#contact-form ._placeholder.focused {
	opacity: .4;
	/*filter: alpha(opacity=40);*/
	/*.box-shadow(0px 0px 7px 0px rgba(0, 0, 255, 0.5));*/

}
#contact-form ._placeholder.hidden {
	display: none;
}

#contact-form .message {
	width: 100%;
	margin-left: 0px;
	float: none;
}	
#contact-form .error-message,
#contact-form .empty-message {
	height: 0;
	overflow: hidden;
	font: 10px/20px Arial;
	-webkit-transition: 0.3s ease-in height;
	-moz-transition: 0.3s ease-in height;
	-o-transition: 0.3s ease-in height;
	transition: 0.3s ease-in height;
	position: absolute;
	right: 3px;
	top: 0;
}
#contact-form .invalid .error-message,
#contact-form .empty .empty-message {
	height: 20px;
}
#contact-form .success-message {
	position: absolute;
	overflow: hidden;
	height: 0;
	left: 0;
	top: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/*.box-shadow(inset 0px 0px 10px 0px rgba(0, 0, 0, 0.2));*/
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	z-index: 10;
	width: 100%;
	text-align: center;
	-webkit-transition: all 0.7s linear;
	-moz-transition: all 0.7s linear;
	-o-transition: all 0.7s linear;
	transition: all 0.7s linear;
	padding: 0px 0;
	color: #444444;
		font: 13px/18px Arial, sans-serif;
		font-family: 'Open Sans', sans-serif;
		background: #ffffff;
}
#contact-form.success .success-message {
	padding: 72px 0;
	border: 1px solid #e3e3e3;
	-webkit-transition: all 0.7s linear;
	-moz-transition: all 0.7s linear;
	-o-transition: all 0.7s linear;
	transition: all 0.7s linear;
}

/*--- contact_form end------*/

@media only screen and (max-width: 995px) {
	
	#contact-form label {display: block; width: 100%; float: none;}
	#contact-form label input {	width: 100%;}
	#contact-form label textarea {	width: 100%;}
	#contact-form label select {	width: 100%;}
	#contact-form fieldset.fleft { width: 100%; }
	#contact-form fieldset.fright { width: 100%; }

	#map_canvas { width: 100%;}

	#contact-form label + label { margin-left: 0; float: none;}
}
@media only screen and (max-width: 767px) {
	#contact-form .success { left: 0; right: 0;}
	#map_canvas { height: 300px; }
	.map_wrapper { width: 100%; margin-right: 0; float: none;}
}
@media only screen and (max-width: 480px) {

}
@media only screen and (max-width: 320px) {

}




/****Form****/

#form {
	padding-top: 6px;
}

#form input {
	width: 100%;
	height: 41px;
	float:left;
	background: #fff;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	color: #bab9b9;
    font: 14px/20px Arial, Helvetica, sans-serif;
    border: 1px solid #f8f8f8;
    padding: 10px 13px 11px;
}


#form textarea {
	width: 100%;
	height: 258px;
	background: #fff;
	position: relative;
	resize:none;
	overflow: hidden;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	float:left;
	margin: 0;
	color: #bab9b9;
    font: 14px/20px Arial, Helvetica, sans-serif;
	border: 1px solid #f8f8f8;
    padding: 10px 13px 11px;	
}



#form ._placeholder {
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	color: #bab9b9;
    font: 14px/20px Arial, Helvetica, sans-serif;
	border: 1px solid transparent;
    padding: 9px 13px 12px;
	height: 41px !important;
	width: 100% !important;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	left: 0;
	cursor: text !important;
	display: block;
}

#form ._placeholder.hidden {
	display: none;
}

#form ._placeholder.focused {
	opacity: 0.3;
}


#form .message ._placeholder {
	height: 100% !important;
}
#form label {
	position:relative;
	display: block;
	min-height: 61px;
	float: left;
	clear: left;
	width: 331px;
}


#form label+label {
}


#form label.message {
	width: 100%;
	margin-left: 0;
}




#form .error-message, #form .empty-message {
	color: #E02A05;
	font-size: 11px;
	line-height:14px;
	width:auto;
	position: absolute;
	z-index: 999;
	top: 10px;
	opacity: 0;
	right: 5px;
	float:left;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

/*#form .message .error-message, #form .message .empty-message {
	bottom: -16px;
}*/




#form .invalid .error-message, #form .empty .empty-message {
	opacity: 1;
}

.btns {
	font-size: 0;
	line-height: 0;
	margin-bottom: 15px;
	text-align: left;
	padding-top: 48px;
}

.btns a.btn {

	margin: 0;
	display: inline-block;
	
}

.btns a.btn+a.btn {
	margin-left: 21px;
}






.phone {
	position: relative;
}



.message br {
	height: 0;
	line-height: 0;
}

#form .success-message {
	display: none;
	opacity: 0;
	position: absolute;
	border: 1px solid #f8f8f8;
	background: #fff;
	width: 331px;
	color: #bab9b9;
	font-size: 14px;
	height: 103px;
	text-align: center;
	line-height: 20px;
	padding: 38px 10px;
	z-index: 999;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

#form.success .success-message {
	display: block;
	opacity: 1;
}

.success_wrapper {
	position: relative;	
}

@media only screen and (max-width: 995px) {

#form {
}


#form label {
	float: none !important;	
	width: 100%;
	margin-left: 0 !important;
}

#form input {
	margin-bottom: 10px;
}


#form .success-message {
	width: 100%;
}

.btns {
	padding-right: 0;
}

#form label.email {
	width: 100%;
	margin: 0;
}

.map figure {
	float: left !important;
	margin-right: 0px !important;
}


}

@media only screen and (max-width: 767px) {


.map figure {
	width: 100% !important;
	float: none !important;
	display: block !important;
	margin-right: 0px !important;
}
  .btns {
		padding-bottom: 0;  
  }
  
  #form textarea {
		height: 300px !important; 
  }

   #form {
 	padding-right: 0;
 }
  
}
@media only screen and (max-width: 479px) {

  #form textarea {
		height: 200px !important;  
  }
}